Subject: RE: [lojban] lu'e (was: Re: ka + makau (was: ce'u (was: vliju'a

From: "And Rosta" <[email-masked]>
Date: Wed, 8 Aug 2001 21:11:55 +0100

Xod:
> Page 134, ex. 10.4
> 
> mi pu cusku lu'e le vi cukta
> I said the title of this book

= I said "The complete Lojban language"

> If John is the goer, then surely
> 
> mi djuno lu'e le klama
> I know the title of the goer

= mi djuno zo djan

-- which is nonsense, because one can't djuno a
word; one can djuno only a du'u

> I know who goes

Certainly not.

Perhaps part of the problem is the ambiguity of
English, because "I know the title of the book"
can mean "I know what the title of the book is",
i.e. "mi djuno tu'a lu'e le vi cukta".

So you could elliptically render "I know who goes" 
as "mi djuno tu'a le klama", the vague meaning of
which has to be Glorked From Context.

--And.